Apple SDK (iOS & tvOS)

Introduction

This guide assumes you have an Workspace ONE Intelligence account set up with a valid app ID.

The Apple SDKs may be downloaded here.

Requirements

  • Xcode 10 and above
  • iOS 10.0 or tvOS 10.0 and above.
  • SystemConfiguration Framework and CoreData Framework